[THEME]
StartBorderRenderY	= 81
StartBorderSpriteW	= 32
StartBorderSpriteH	= 80
StartTextRenderY	= 143

BubbleTipRenderY	= 80
BubbleTipRenderX	= 122
BubbleTipSpriteW	= 11
BubbleTipSpriteH	= 8

TitleboxRenderY		= 85
TitleboxMaxLines	= 4
TitleboxTextY		= 30
TitleboxTextW		= 240
TitleboxTextLarge	= 1

VolumeRenderX		= 4
VolumeRenderY		= 4
PlayStartupJingle	= 1

ShoulderLRenderY	= 172
ShoulderLRenderX	= 0
ShoulderLTextY		= 192
ShoulderLTextX		= 18
ShoulderLTextAlign	= 1

ShoulderRRenderY	= 172
ShoulderRRenderX	= 178
ShoulderRTextY		= 192
ShoulderRTextX		= 238
ShoulderRTextAlign	= -1

BatteryRenderY		= 4
BatteryRenderX		= 236

UsernameRenderX		= 28
UsernameRenderY		= 2

DateRenderX		= 168
DateRenderY		= 4
TimeRenderX		= 203
TimeRenderY		= 4

FontPalette1		= 0x0000
FontPalette2		= 0x9800
FontPalette3		= 0xB000
FontPalette4		= 0xCC00

FontPaletteDisabled1	= 0x0000
FontPaletteDisabled2	= 0xE739
FontPaletteDisabled3	= 0xD6B5
FontPaletteDisabled4	= 0xCE73

FontPaletteDateTime1	= 0x0000
FontPaletteDateTime2	= 0xCD8B
FontPaletteDateTime3	= 0xF36E
FontPaletteDateTime4	= 0xFFB5

FontPaletteTitlebox1 	= 0x0000
FontPaletteTitlebox2 	= 0xCD80
FontPaletteTitlebox3 	= 0xCD80
FontPaletteTitlebox4 	= 0xCD80

StartTextUserPalette	= 1
StartBorderUserPalette	= 1
IconManualUserPalette	= 0
WirelessIconsUserPalette	= 0
ButtonArrowUserPalette	= 1
MovingArrowUserPalette	= 1
CornerButtonUserPalette = 0
LaunchDotsUserPalette	= 0
DialogBoxUserPalette	= 0
UsernameUserPalette		= 1
UsernameEdgeAlpha       = 0
PurpleBatteryAvailable	= 0
RenderPhoto				= 1

[MACRO]
TitleboxTextY	= 38
TitleboxTextW	= 224